html {/*--top-spacing: 4rem;scroll-padding-top: var(--top-spacing);*/scroll-behavior: smooth;}
section {scroll-margin-top: 4em;margin-top: 5em;border-top: 1px solid #ddd;}
section:nth-child(1) {border-top:0;margin-top:0;}
#sidebarWrap {height: auto;position: relative;margin: 0;padding: 0;}
#sidebar {position: absolute;}
#sidebar.fixed {position: fixed;top:10%;}
.sidebar ul {overflow:hidden;background-color:#fff;margin: 0;border:1px solid #eee;box-shadow: 0px 0px 14px -4px rgba(0,0,0,0.1);}
.sidebar ul li {list-style-type:none;padding-bottom:0 !important;}
.sidebar ul li a { cursor:pointer;border-bottom: 1px solid #eee;padding: 1em;display:block;}
.sidebar ul li a:hover {background-color:#f1f1f1;color:#000}
.sidebar ul li.last-child a {border-bottom:0;}
.sidebar li.active a {color:#c05131;background-color:#f1f1f1;}
.sidebar ul li.sidebar-heading {font-size: 1.3em;background: #f1f1f1;color: #000;padding: .8em !important;}
.headshot-content {background-color:#092c74;color:#fff;min-height:265px;padding:1em;}
.headshot-content-container {margin-bottom:2em;}
@media (max-width:768px) {.mainImageLarge, .sidebar {display:none;}}
@media (max-width:1200px) {.headshot-content {min-height:335px;}}